[SM-Grimoire-Bugs] [Bug 15004] New: gegl patch for ffmpeg-svn is outdated

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Jan 5 04:13:30 EST 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15004

           Summary: gegl patch for ffmpeg-svn is outdated
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: graphics-libs
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: julien at rozo.org


Casting gegl with ffmpeg-svn as LIBAVCODEC provider fails at patch application
in PRE_BUILD :


hash verification succeeded
Unpacking source file gegl-0.0.22.tar.bz2 for spell gegl.
patching file operations/external/ff-load.c
Hunk #1 FAILED at 27.
Hunk #2 FAILED at 278.
2 out of 2 hunks FAILED -- saving rejects to file
operations/external/ff-load.c.rej


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list